#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=ldif3
export PYBUILD_BEFORE_TEST=cp {dir}/tests.py {build_dir}
export PYBUILD_AFTER_TEST=rm -f {build_dir}/tests.py

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -- CHANGES.rst
